
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SetConstructionStages", "SetConstructionStages.csproj", "{16127AB4-AF72-40B9-8356-B430FB46FE3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16127AB4-AF72-40B9-8356-B430FB46FE3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16127AB4-AF72-40B9-8356-B430FB46FE3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16127AB4-AF72-40B9-8356-B430FB46FE3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16127AB4-AF72-40B9-8356-B430FB46FE3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09126D31-9D96-4AA0-B064-9D2F82C0CA65}
	EndGlobalSection
EndGlobal
